Announcement

Collapse
No announcement yet.

2.3.0 to vb3 rc1

Collapse
X
 
  • Filter
  • Time
  • Show
Clear All
new posts

  • 2.3.0 to vb3 rc1

    Just wanted to double check that running the upgrade script will work for upgrading from 2.3.0 to vb3 rc1, or do I need to do something in between?
    Admin @ HardwareGeeks.com

  • #2
    Running the RC1 upgrade.php script is all you need. Of course this assumes you also uplaod the RC1 files.
    Steve Machol, former vBulletin Customer Support Manager (and NOT retired!)
    Change CKEditor Colors to Match Style (for 4.1.4 and above)

    Steve Machol Photography


    Mankind is the only creature smart enough to know its own history, and dumb enough to ignore it.


    Comment


    • #3
      Great Now I gotta get my host to wake up so I can have a backup ready incase something goes wrong.
      Admin @ HardwareGeeks.com

      Comment

      widgetinstance 262 (Related Topics) skipped due to lack of content & hide_module_if_empty option.
      Working...
      X